framework:
    http_method_override: false
    workflows:
        enabled: true
        workflows:
            foo:
                type: workflow
                supports:
                    - Symfony\Bundle\FrameworkBundle\Tests\DependencyInjection\FrameworkExtensionTestCase
                initial_marking: [bar]
                places:
                    - bar
                    - baz
                transitions:
                    bar_baz:
                        from: [bar]
                        to: [bar]
